<processo_transporte>
<dados_operacionais>
<cliente_codigo>
0773
</cliente_codigo>
<os_codigo>
</os_codigo>
<os_trecho>
</os_trecho>
<operacao_codigo>
1
</operacao_codigo>
<roteiro_cliente_codigo>
</roteiro_cliente_codigo>
<cep_origem>
07271360
</cep_origem>
<cep_destino>
06395000
</cep_destino>
<distancia_percorrida>
0
</distancia_percorrida>
<roteiro_codigo>
3332
</roteiro_codigo>
<percurso_codigo>
11
</percurso_codigo>
<filial_codigo>
</filial_codigo>
<filial_codigo_cliente>
751
</filial_codigo_cliente>
<processo_cliente_codigo>
751103850
</processo_cliente_codigo>
<cartao_codigo>
591000177
</cartao_codigo>
<usuario>
</usuario>
<quitacao_liberada>
0
</quitacao_liberada>
<alto_desempenho>
0
</alto_desempenho>
<destinacao_comercial>
1
</destinacao_comercial>
<frete_retorno>
0
</frete_retorno>
<cep_retorno>
</cep_retorno>
<distancia_retorno>
</distancia_retorno>
</dados_operacionais>
<configuracoes_viagem>
<data_saida>
16/03/2022
</data_saida>
<hora_saida>
10:12
</hora_saida>
<coleta_tempo_previsto>
</coleta_tempo_previsto>
<observacao>
</observacao>
</configuracoes_viagem>
<documentos_integrados>
<conhecimentos>
<conhecimento>
<ctrc_codigo>
000090666
</ctrc_codigo>
<ctrc_serie>
1
</ctrc_serie>
<ctrc_filial>
</ctrc_filial>
<ctrc_filial_codigo_cliente>
751
</ctrc_filial_codigo_cliente>
<manifesto_codigo>
</manifesto_codigo>
<manifesto_filial>
</manifesto_filial>
<documento_tipo>
0
</documento_tipo>
<nfs>
<nf>
<nf_codigo>
000103047
</nf_codigo>
<nf_serie>
020
</nf_serie>
<nf_remetente_cnpj>
70940994008196
</nf_remetente_cnpj>
<nf_remetente_razao>
PANDURATA ALIMENTOS LTDA  165 PIMENTAS
</nf_remetente_razao>
<nf_destinatario_cnpj>
10194833001328
</nf_destinatario_cnpj>
<nf_destinatario_razao>
GIGA BR DISTRIBUIDORA E ATACADISTA LTDA
</nf_destinatario_razao>
</nf>
</nfs>
</conhecimento>
</conhecimentos>
</documentos_integrados>
<dados_contratado>
<contratado_cnpj_cpf>
15408118835
</contratado_cnpj_cpf>
<motorista_cpf>
15408118835
</motorista_cpf>
<cavalo_placa>
BWL1688
</cavalo_placa>
<rastreador_codigo>
</rastreador_codigo>
<carreta_placa>
</carreta_placa>
<carreta_rntrc>
</carreta_rntrc>
<carreta_numero_eixos>
</carreta_numero_eixos>
<eixos_suspensos_ida>
0
</eixos_suspensos_ida>
<eixos_suspensos_volta>
0
</eixos_suspensos_volta>
</dados_contratado>
<dados_carga>
<antt_ncm_codigo_classificacao_mercadoria>
0001
</antt_ncm_codigo_classificacao_mercadoria>
<liberador_codigo>
</liberador_codigo>
<liberacao_codigo>
</liberacao_codigo>
<carga_tipo_codigo>
</carga_tipo_codigo>
<carga_peso>
3513.53
</carga_peso>
<carga_valor>
79345.42
</carga_valor>
<carga_volume>
</carga_volume>
<carga_unidade_codigo>
</carga_unidade_codigo>
<codigo_tipo_carga>
01
</codigo_tipo_carga>
</dados_carga>
<dados_frete>
<valor_frete>
900.00
</valor_frete>
<valor_adiantamento>
540.00
</valor_adiantamento>
<valor_vale_combustivel>
</valor_vale_combustivel>
<relacao_quitacao>
2
</relacao_quitacao>
<relacao_adiantamento>
2
</relacao_adiantamento>
<local_quitacao_tipo>
0
</local_quitacao_tipo>
<local_quitacao_codigo>
</local_quitacao_codigo>
<local_quitacao_codigo_cliente>
</local_quitacao_codigo_cliente>
</dados_frete>
<movimentos>
</movimentos>
</processo_transporte>
